Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

Dieses Thema wurde geschlossen und archiviert. Bitte stellen Sie eine neue Frage, wenn Sie Hilfe benötigen.

Java no longer listed or usable in Firefox in Windows 10

  • 4 Antworten
  • 11 haben dieses Problem
  • 1387 Aufrufe
  • Letzte Antwort von ky213

more options

New issues. After upgrading to Windows 10 Java is no longer listed as an available plugin, nor is it usable. Content is unable to use/access the plugin. I've tried uninstalling and reinstalling both 32-bit and 64-bit Java versions just in case. How can I restore Java capability to Firefox? It is the same on different Firefox versions and my other machine running Windows 10 has the same problem. Thanks.

Ausgewählte Lösung

hi, 64bit versions of firefox on windows currently only support the flash plugin. if you want to use java, please continue to use the regular 32bit builds of firefox.

Diese Antwort im Kontext lesen 👍 4

Alle Antworten (4)

more options

Ausgewählte Lösung

hi, 64bit versions of firefox on windows currently only support the flash plugin. if you want to use java, please continue to use the regular 32bit builds of firefox.

more options

philipp said

hi, 64bit versions of firefox on windows currently only support the flash plugin. if you want to use java, please continue to use the regular 32bit builds of firefox.

Thanks. I wasn't aware of that. Appreciate the feedback.

more options

As of Firefox 41.0+ only the Flash player plugin (64-bit) is white listed in the Win64 builds.

Firefox 41.0 may be the first Release to have Win64 unless it changes again as it was initially going to be for Fx 40.0

Geändert am von James

more options

java is is installed on my PC (windows 10) but doesn't appear in add-ons list, and when I try to ferify it on java.com, it says "java disabled or not installed"